uuid: 3e3da39b-59d6-4223-a3a5-1cab5970d870
langcode: en
status: true
dependencies: {  }
id: media_hub
label: 'Media Hub'
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access draggableviews'
  - 'access media overview'
  - 'access toolbar'
  - 'add media contact entity entities'
  - 'administer media contact entity entities'
  - 'administer meta tags'
  - 'administer nodes'
  - 'bypass node access'
  - 'create content translations'
  - 'create document media'
  - 'create image media'
  - 'create media_hub content'
  - 'create news content'
  - 'create press_kit media'
  - 'create video media'
  - 'delete any document media'
  - 'delete any image media'
  - 'delete any media_hub content'
  - 'delete any news content'
  - 'delete any press_kit media'
  - 'delete any video media'
  - 'delete content translations'
  - 'delete media contact entity entities'
  - 'delete media_hub revisions'
  - 'delete news revisions'
  - 'delete own document media'
  - 'delete own image media'
  - 'delete own media_hub content'
  - 'delete own news content'
  - 'delete own press_kit media'
  - 'delete own video media'
  - 'edit any document media'
  - 'edit any image media'
  - 'edit any media_hub content'
  - 'edit any news content'
  - 'edit any press_kit media'
  - 'edit any video media'
  - 'edit media contact entity entities'
  - 'edit own document media'
  - 'edit own image media'
  - 'edit own media_hub content'
  - 'edit own news content'
  - 'edit own press_kit media'
  - 'revert media_hub revisions'
  - 'revert news revisions'
  - 'schedule publishing of nodes'
  - 'translate image media'
  - 'translate media_hub node'
  - 'translate news node'
  - 'translate press_kit media'
  - 'translate video media'
  - 'update content translations'
  - 'view all media revisions'
  - 'view media'
  - 'view media_hub revisions'
  - 'view news revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view published media contact entity entities'
  - 'view scheduled content'
  - 'view the administration theme'
  - 'view unpublished media contact entity entities'
